<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Tasks -->
<!-- ========================== -->
<toc label="Tarefas">

	<topic label="Alterando a aparência das ferramentas Java">
		<topic label="Mostrando e Ocultando Elementos" href="tasks/tasks-2.htm">
			<topic label="Mostrando e ocultando arquivos de sistema" href="tasks/tasks-3.htm"></topic>
			<topic label="Mostrando e Ocultando Arquivos CLASS Gerados para Tipos Internos" href="tasks/tasks-4.htm"></topic>
			<topic label="Mostrando e ocultando bibliotecas" href="tasks/tasks-5.htm"></topic>
			<topic label="Mostrando e Ocultando Pacotes Vazios " href="tasks/tasks-183.htm"></topic>
			<topic label="Mostrando e Ocultando Pacotes Pai Vazios" href="tasks/tasks-184.htm"></topic>
			<topic label="Mostrando e Ocultando Arquivos Java " href="tasks/tasks-185.htm"></topic>
			<topic label="Mostrando e Ocultando Elementos não-Java" href="tasks/tasks-186.htm"></topic>
			<topic label="Mostrando e Ocultando Projetos não-Java" href="tasks/tasks-213.htm"></topic>
			<topic label="Mostrando e Ocultando Membros" href="tasks/tasks-191.htm"></topic>
			<topic label="Mostrando e Ocultando Indicadores de Substituição" href="tasks/tasks-192.htm"></topic>
			<topic label="Mostrando e Ocultando Tipos de Retorno do Método" href="tasks/tasks-193.htm"></topic>
			<topic label="Mostrando e Ocultando Declarações de Importação" href="tasks/tasks-212.htm"></topic>
			<topic label="Mostrando e Ocultando Declarações do Pacote" href="tasks/tasks-214.htm"></topic>
		</topic>
		<topic label="Mostrando Nomes de Pacote Compactados ou Não" href="tasks/tasks-194.htm"></topic>
		<topic label="Classificando Elementos em Visualizações Java" href="tasks/tasks-195.htm"></topic>		
		<topic label="Personalizando o depurador e o console" >
			<topic label="Alterando a Perspectiva Ativa na Ativação" href="tasks/tasks-9.htm"></topic>
			<topic label="Alterando a aparência da visualização de console" href="tasks/tasks-consoleAppearance.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_appearancejava" />

	<topic label="Criando elementos Java" href="tasks/tasks-11.htm">
		<topic label="Criando um Novo Projeto Java" href="tasks/tasks-12.htm">
			<topic label="Criando um projeto Java como seu próprio contêiner de origem" href="tasks/tasks-13.htm"></topic>
			<topic label="Criando um projeto Java com pastas de origem" href="tasks/tasks-14.htm"></topic>
		</topic>
		<topic label="Criando uma nova pasta de origem" href="tasks/tasks-26.htm">
			<topic label="Criando uma Nova Pasta de Origem com Filtro de Exclusão" href="tasks/tasks-221.htm"></topic>
			<topic label="Criando uma Nova Pasta de Origem com Pasta de Saída Específica" href="tasks/tasks-222.htm"></topic>
		</topic>
		<topic label="Criando um novo pacote Java" href="tasks/tasks-15.htm"></topic>
		<topic label="Criando uma nova classe Java" href="tasks/tasks-17.htm">
			<topic label="Criando uma classe de nível superior" href="tasks/tasks-18.htm"></topic>
			<topic label="Criando uma Classe Aninhada" href="tasks/tasks-19.htm"></topic>
			<topic label="Criando uma Nova Classe na Unidade de Compilação Existente" href="tasks/tasks-20.htm"></topic>
		</topic>
		<topic label="Criando uma Nova Enumeração Java" href="tasks/tasks-17b.htm"></topic>
		<topic label="Criando uma Nova Interface Java" href="tasks/tasks-21.htm">
			<topic label="Criando uma Interface de Nível Superior" href="tasks/tasks-23.htm"></topic>
			<topic label="Criando uma interface aninhada" href="tasks/tasks-24.htm"></topic>
			<topic label="Criando uma Nova Interface em uma Unidade de Compilação Existente" href="tasks/tasks-25.htm"></topic>
		</topic>
		<topic label="Criando uma Nova Anotação Java" href="tasks/tasks-21b.htm"></topic>
		<topic label="Criando uma Nova Página de Álbum de Recortes Java" href="tasks/tasks-27.htm"></topic>
	</topic>
	<anchor id="t_createjavaelements" />

	<topic label="Criando Arquivos JAR" href="tasks/tasks-32.htm">
		<topic label="Criando um novo arquivo JAR" href="tasks/tasks-33.htm"></topic>
		<topic label="Definindo opções avançadas" href="tasks/tasks-34.htm"></topic>
		<topic label="Definindo o manifesto do arquivo JAR" href="tasks/tasks-35.htm"></topic>
		<topic label="Regenerando um Arquivo JAR" href="tasks/tasks-36.htm"></topic>
	</topic>
	<anchor id="t_createjar" />

	<topic label="Criando a Documentação Javadoc" href="tasks/tasks-196.htm">
		<topic label="Selecionando Tipos para Geração de Javadoc" href="tasks/tasks-199.htm"></topic>	
		<topic label="Configurando Argumentos de Javadoc para doclet padrão " href="tasks/tasks-200.htm"></topic>	
		<topic label="Configurando Argumentos de Javadoc" href="tasks/tasks-201.htm"></topic>	
	</topic>
	<anchor id="t_createjavadoc" />
	
	<topic label="Utilizando a visualização de Hierarquia" href="tasks/tasks-37.htm">
		<topic label="Alterando a aparência da visualização de Hierarquia" href="tasks/tasks-38.htm"></topic>
		<topic label="Abrindo uma hierarquia de tipo em um elemento Java" href="tasks/tasks-39.htm"></topic>
		<topic label="Abrindo uma hierarquia de tipo na seleção de texto atual" href="tasks/tasks-40.htm"></topic>
		<!--<topic label="Opening a type hierarchy in the workbench" href="tasks/tasks-41.htm"></topic>-->
		<topic label="Abrindo uma hierarquia de tipo em sua própria perspectiva" href="tasks/tasks-42.htm"></topic>
		<topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"></topic>
	</topic>
	<anchor id="t_hierarchyview" />

	<topic label="Utilizando o Package Explorer" href="tasks/tasks-45.htm">
		<topic label="Filtrando elementos" href="tasks/tasks-47.htm"></topic>
		<topic label="Movendo Pastas, Pacotes e Arquivos" href="tasks/tasks-51.htm"></topic>
	</topic>
	<anchor id="t_packagesview" />

	<topic label="Utilizando o editor Java" href= "tasks/tasks-54.htm">
		<topic label="Gerando Getters e Setters" href="tasks/tasks-57.htm"></topic>
		<topic label="Mostrando Elementos Únicos ou Todos os Arquivos Java" href="tasks/tasks-6.htm"></topic>
		<topic label="Gerenciando instruções de importação" href="tasks/tasks-58.htm">
			<topic label="Incluindo instruções de importação requeridas" href="tasks/tasks-59.htm"></topic>
			<topic label="Organizando instruções de importação existentes" href="tasks/tasks-60.htm"></topic>
			<topic label="Definindo o pedido de instruções de importação" href="tasks/tasks-61.htm"></topic>
		</topic>
		<topic label="Utilizando o histórico local" href="tasks/tasks-62.htm">
			<topic label="Comparando um Elemento Java com uma Edição de Histórico Local" href="tasks/tasks-63a.htm"></topic>
			<topic label="Substituindo um elemento Java por uma edição de histórico local" href="tasks/tasks-63.htm"></topic>
			<topic label="Restaurando um elemento de workbench excluído" href="tasks/tasks-64.htm"></topic>
		</topic>
		<topic label="Utilizando a Assistência ao Conteúdo" href="tasks/tasks-65.htm"></topic>
		<topic label="Formatando o código Java" href="tasks/tasks-66.htm">
			<topic label="Formatando arquivos ou partes do código" href="tasks/tasks-67.htm"></topic>
			<topic label="Definindo preferências de formatação de código" href="tasks/tasks-68.htm"></topic>
		</topic>
		<topic label="Exibindo documentação e informações" href="tasks/tasks-69.htm">
			<topic label="Exibindo ajuda do marcador" href="tasks/tasks-70.htm"></topic>
			<topic label="Exibindo informações Javadoc" href="tasks/tasks-71.htm"></topic>
		</topic>
		<topic label="Utilizando Gabaritos" href="tasks/tasks-171.htm"></topic>
		<topic label="Gravando seus Próprios Gabaritos" href="tasks/tasks-203.htm"></topic>
		<topic label="Convertendo Delimitadores de Linha" href="tasks/tasks-172.htm"></topic>
		<topic label="Localizando e Substituindo" href="tasks/tasks-173.htm">
			<topic label="Utilizando o Diálogo Localizar/Substituir" href="tasks/tasks-181.htm"></topic>
			<topic label="Utilizando Localização Incremental" href="tasks/tasks-182.htm"></topic>
			<topic label="Localizando Correspondência Posterior ou Anterior" href="tasks/tasks-187.htm"></topic>
		</topic>
		<topic label="Alterando a Codificação Utilizada para Mostrar a Origem" href="tasks/tasks-174.htm"></topic>
		<topic label="Utilizando a Correção Rápida" href="tasks/tasks-175.htm"></topic>
		<topic label="Utilizando a Seleção Estruturada" href="tasks/tasks-176.htm"></topic>
		<topic label="Colocando e Retirando Comentários das Linhas do Código" href="tasks/tasks-177.htm"></topic>
		<topic label="Deslocando Linhas do Código para a Esquerda e para a Direita" href="tasks/tasks-178.htm"></topic>
		<topic label="Utilizando Circundação com try/catch" href="tasks/tasks-179.htm"></topic>
	</topic>
	<anchor id="t_usingjavaed" />

	<topic label="Cadeias de Externalização" href="tasks/tasks-206.htm">
		<topic label="Localizando Cadeias para Externalizar" href="tasks/tasks-188.htm"></topic>
		<topic label="Localizando Chaves não Utilizadas e Utilizadas de Modo Incorreto nos Arquivos de Propriedades" href="tasks/tasks-202.htm"></topic>
		<topic label="Utilizando o Assistente Externalizar Cadeias" href="tasks/tasks-180.htm">
			<topic label="Página de Chave/Valor" href="tasks/tasks-189.htm"></topic>
			<topic label="Página do Arquivo de Propriedade" href="tasks/tasks-190.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_externalizingstrings" />
	
	<topic label="Navegando o workbench JDT" >
		<topic label="Abrindo um editor para o elemento selecionado" href="tasks/tasks-73.htm"></topic>
		<topic label="Mostrando um Elemento na Visualização Package Explorer" href="tasks/tasks-74.htm"></topic>
		<topic label="Abrindo um Tipo na Visualização Package Explorer" href="tasks/tasks-75.htm"></topic>
		<topic label="Abrindo um editor em um tipo" href="tasks/tasks-76.htm"></topic>
		<topic label="Abrindo um pacote" href="tasks/tasks-77.htm"></topic>
		<!--<topic label="Viewing Source in a JAR File" href="tasks/tasks-78.htm"></topic>-->
		<!--< topic label="Searching Java code" href="tasks/tasks-79.htm"></topic> -->
	</topic>
	<anchor id="t_navigatingjdt" />

	<topic label="Reformulação" href="tasks/tasks-80.htm">
		<topic label="Etapas de Reformulação" >
			<topic label="Reformulando sem visualização" href="tasks/tasks-82.htm"></topic>
			<topic label="Reformulando com visualização" href="tasks/tasks-83.htm"></topic>
			<topic label="Visualizando alterações de reformulação" href="tasks/tasks-84.htm"></topic>
		</topic>
		<topic label="Copiando e movendo elementos Java" href="tasks/tasks-85.htm"></topic>
		<topic label="Extraindo um método" href="tasks/tasks-87.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-88.htm"></topic>
			<topic label="Página de problemas" href="tasks/tasks-89.htm"></topic>
		</topic>
		<topic label="Renomeando um pacote" href="tasks/tasks-90.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-91.htm"></topic>
		</topic>
		<topic label="Renomeando uma unidade de compilação" href="tasks/tasks-92.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-93.htm"></topic>
		</topic>
		<topic label="Renomeando um Tipo" href="tasks/tasks-94.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-95.htm"></topic>
		</topic>
		<topic label="Renomeando um método" href="tasks/tasks-96.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-97.htm"></topic>
		</topic>
		<topic label="Renomeando um Campo" href="tasks/tasks-169.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-170.htm"></topic>
		</topic>
		<topic label="Renomeando uma Variável Local" href="tasks/tasks-204.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-205.htm"></topic>
		</topic>
		<topic label="Renomeando parâmetros de método" href="tasks/tasks-98.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-99.htm"></topic>
		</topic>
		<topic label="Alterando a Assinatura do Método" href="tasks/tasks-157.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-158.htm"></topic>
		</topic>
		<topic label="Extraindo uma Variável Local" href="tasks/tasks-159.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-160.htm"></topic>
		</topic>
		<topic label="Extraindo uma Constante" href="tasks/tasks-209.htm">
		</topic>
		<topic label="Alinhando uma Variável Local" href="tasks/tasks-161.htm">
		</topic>
		<topic label="Alinhando um Método" href="tasks/tasks-208.htm">
		</topic>
		<topic label="Alinhando uma Constante" href="tasks/tasks-207.htm">
		</topic>
		<topic label="Encapsulando um Campo Automaticamente" href="tasks/tasks-162.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-163.htm"></topic>
		</topic>
		<topic label="Substituindo uma Variável Local por uma Consulta" href="tasks/tasks-164.htm">
		</topic>
		<topic label="Recebendo Membros para Superclasse" href="tasks/tasks-165.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-166.htm"></topic>
		</topic>
		<topic label="Enviando Membros para as Subclasses" href="tasks/tasks-220.htm">
		</topic>
		<topic label="Movendo Membros Estáticos entre Tipos" href="tasks/tasks-167.htm">
			<topic label="Página de parâmetros" href="tasks/tasks-168.htm"></topic>
		</topic>
		<topic label="Movendo um Método de Instância para um Componente" href="tasks/tasks-210.htm">
		</topic>
		<topic label="Convertendo uma Variável Local em um Campo" href="tasks/tasks-211.htm">
		</topic>
		<topic label="Convertendo uma Classe Interna Anônima em uma Classe Aninhada" href="tasks/tasks-216.htm">
		</topic>
		<topic label="Convertendo um Tipo Aninhado em um Tipo de Nível Superior" href="tasks/tasks-217.htm">
		</topic>
		<topic label="Extraindo uma Interface de um Tipo" href="tasks/tasks-218.htm">
		</topic>
		<topic label="Substituindo Referências a um Tipo por Referências a um de Seus Supertipos" href="tasks/tasks-219.htm">
		</topic>
		<topic label="Substituindo uma Referência Única por um Tipo com uma
Referência para um de seus Supertipos " href="tasks/tasks-223.htm">
		</topic>
		<topic label="Substituindo uma Expressão por um Parâmetro de Método" href="tasks/tasks-224.htm">
		</topic>
		<topic label="Substituindo Chamadas de Construtor por Chamadas de
Método do Depósito de Informações do Provedor" href="tasks/tasks-225.htm">
		</topic>
		<topic label="Inferindo Parâmetros Type para Referências de Tipo
Genéricas" href="tasks/tasks-226.htm">
		</topic>
		
		<topic label="Desfazendo uma operação de reformulação"  href="tasks/tasks-100.htm"></topic>
		<topic label="Desfazendo uma operação de reformulação" href="tasks/tasks-101.htm"></topic>
	</topic>
	<anchor id="t_refactoringjdt" />

	<topic label="Procurando" >
		<topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"></topic>
		<topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"></topic>
	</topic>
	<anchor id="t_searchingjdt" />

	<topic label="Edifício" >
		<topic label="Construindo um programa Java" href="tasks/tasks-106.htm">
			<topic label="Exibindo erros e avisos de compilação" href="tasks/tasks-107.htm"></topic>
			<topic label="Construindo automaticamente" href="tasks/tasks-108.htm"></topic>
			<topic label="Construindo manualmente" href="tasks/tasks-109.htm"></topic>
			<topic label="Construindo Projetos Circulares" href="tasks/tasks-109a.htm"></topic>
			<topic label="Construindo sem Limpar o Local de Saída" href="tasks/tasks-109b.htm"></topic>
		</topic>
		<topic label="Trabalhando com caminhos de construção" href="tasks/tasks-110.htm">
			<topic label="Exibindo e editando um caminho de construção do projeto" href="tasks/tasks-111.htm"></topic>
			<topic label="Incluindo uma pasta de bibliotecas no caminho de construção" href="tasks/tasks-112.htm"></topic>
			<topic label="Incluindo um arquivo JAR no caminho de construção" href="tasks/tasks-113.htm"></topic>
			<topic label="Incluindo uma Variável de Caminho de Classe no Caminho de Construção" href="tasks/tasks-114.htm"></topic>
			<topic label="Conectando a origem a um arquivo JAR" href="tasks/tasks-115.htm"></topic>
			<topic label="Anexando Origem à Pasta de Biblioteca" href="tasks/tasks-115a.htm"></topic>
			<topic label="Conectando a origem a uma variável de caminho de classe" href="tasks/tasks-116.htm"></topic>
			<topic label="Definindo uma variável de caminho da classe" href="tasks/tasks-117.htm"></topic>
			<topic label="Excluindo uma variável de caminho da classe" href="tasks/tasks-118.htm"></topic>
		</topic>
		<topic label="Trabalhando com JREs" href="tasks/tasks-JREs.htm">
			<topic label="Atribuindo o JRE padrão para o workbench" href="tasks/tasks-120.htm"></topic>
			<topic label="Incluindo uma nova definição JRE" href="tasks/tasks-121.htm"></topic>
			<topic label="Substituindo bibliotecas de sistema padrão para uma definição JRE" href="tasks/tasks-122.htm"></topic>
			<topic label="Editando uma definição JRE" href="tasks/tasks-123.htm"></topic>
			<topic label="Escolhendo um JRE para lançar um projeto" href="tasks/tasks-124.htm"></topic>
			<topic label="Excluindo uma definição JRE" href="tasks/tasks-deleteJRE.htm">	</topic>
		</topic>
	</topic>
	<anchor id="t_buildingjdt" />

	<topic label="Executando e Depurando" href="tasks/tasks-126.htm">
		<topic label="Ativando um Programa Java" href="tasks/tasks-130.htm"></topic>
		<topic label="Ativando um Applet Java" href="tasks/tasks-130a.htm"></topic>
		<topic label="Criando uma Configuração de Ativação de Aplicativo Java" href="tasks/tasks-java-local-configuration.htm"></topic>
		<topic label="Definindo argumentos de execução" href="tasks/tasks-executionArgs.htm"></topic>
		<topic label="Reativando um programa" href="tasks/tasks-131.htm"></topic>
		<topic label="Depuração local" href="concepts/clocdbug.htm">
			<topic label="Preparando para depuração" href="tasks/tasks-133.htm"></topic>
			<topic label="Ativando um Programa Java no Modo de Depuração" href="tasks/tasks-debug-launch.htm"></topic>
			<topic label="Suspendendo threads" href="tasks/tasks-134.htm"></topic>
			<topic label="Continuando a execução de threads suspensos" href="tasks/tasks-135.htm"></topic>
			<topic label="Passando pela execução de um programa" href="tasks/tasks-136.htm"></topic>
			<topic label="Inspecionando Valores" href="tasks/tasks-137.htm"></topic>
			<topic label="Avaliando expressões" href="tasks/tasks-138.htm"></topic>
		</topic>
		<topic label="Depuração remota" href="concepts/cremdbug.htm">
			<topic label="Utilizando uma Configuração de Ativação de Aplicativo Java Remota" href="tasks/tasks-141.htm"></topic>
			<topic label="Desconectando de uma VM" href="tasks/tasks-142.htm"></topic>
		</topic>
		<topic label="Pontos de Interrupção" href="concepts/cbrkpnts.htm">
			<topic label="Incluindo pontos de interrupção" href="tasks/tasks-144.htm"></topic>
			<topic label="Removendo pontos de interrupção" href="tasks/tasks-144a.htm"></topic>
			<topic label="Ativando e desativando pontos de interrupção" href="tasks/tasks-144b.htm"></topic>
			<topic label="Definindo pontos de interrupção de método" href="tasks/tasks-145.htm"></topic>
			<topic label="Aplicando contagens de número de ocorrências" href="tasks/tasks-146.htm"></topic>
			<topic label="Gerenciando pontos de interrupção condicionais" href="tasks/tasks-144c.htm"></topic>
			<topic label="Capturando as exceções do Java" href="tasks/tasks-147.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_runningdebuggingjdt" />
	<topic label="Utilizando álbum de recortes" href="concepts/concepts-11.htm">
		<topic label="Criando uma página do álbum de recortes Java" href="tasks/tasks-149.htm"></topic>
		<topic label="Inspecionando o resultado de avaliação de uma expressão" href="tasks/tasks-150.htm"></topic>
		<topic label="Exibindo o resultado de avaliação de uma expressão" href="tasks/tasks-151.htm"></topic>
		<topic label="Executando uma expressão" href="tasks/tasks-152.htm"></topic>
		<topic label="Utilizando a Assistência de Código" href="tasks/tasks-153.htm"></topic>
		<topic label="Reportando Erro do Álbum de Recortes" href="tasks/tasks-154.htm">
			<topic label="Visualizando Erros de Compilação" href="tasks/tasks-155.htm"></topic>
			<topic label="Exibindo exceções de tempo de execução" href="tasks/tasks-156.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_scrapbook" />
</toc>
